@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'CalibriBold';
    src: url('../fonts/calibribold.eot');
    src: url('../fonts/calibribold.eot') format('embedded-opentype'),
         url('../fonts/calibribold.woff2') format('woff2'),
         url('../fonts/calibribold.woff') format('woff'),
         url('../fonts/calibribold.ttf') format('truetype'),
         url('../fonts/calibribold.svg#CalibriBold') format('svg');
}
@font-face {
    font-family: 'gnuolanerg';
    src: url('../fonts/gnuolanerg.eot');
    src: url('../fonts/gnuolanerg.eot') format('embedded-opentype'),
         url('../fonts/gnuolanerg.woff2') format('woff2'),
         url('../fonts/gnuolanerg.woff') format('woff'),
         url('../fonts/gnuolanerg.ttf') format('truetype'),
         url('../fonts/gnuolanerg.svg#gnuolanerg') format('svg');
}
@font-face {
    font-family: 'CalibriRegularRegular';
    src: url('../fonts/calibri.eot');
    src: url('../fonts/calibri.eot') format('embedded-opentype'),
         url('../fonts/calibri.woff') format('woff'),
         url('../fonts/calibri.ttf') format('truetype'),
         url('../fonts/calibri.svg#CalibriRegularRegular') format('svg');
}
label {
	color:#fff;
}
.main{ width:100%; float:left; padding-top:30px; }
#printing{ background:rgba(30,58,105,0.7); }
#webdesigning{ background:rgba(0,122,6,0.2); }
.img{ max-width:100%; height:auto; }
header{ width:100%; float:left; }
header ul{ margin:0px; padding:0px; }
header ul li{ width:33.3%; float:left; margin:0px; padding:0px; list-style-type:none; display:inline-block; background:#007a06; position: relative; }
header ul li:first-child{ width:33.4%; background:#ff0000; }
header ul li:last-child{ background:#003287; }
header ul li a{ width:100%; float:left; margin:0px; padding:0px; font-size:24px; color:#fff; text-align:center; text-transform:uppercase; line-height:55px; }
header ul li a:hover{ color:#fff; text-decoration:none; }
header ul li a:hover:after{ content: ""; position: absolute; bottom: -15px; left: 46%; border-style: solid; border-width: 15px 15px 0; border-color: #007a06 transparent; display: block; width: 0; z-index: 1; }
header ul li a.active{ color:#fff; }
header ul li a.active:after{ content: ""; position: absolute; bottom: -15px; left: 46%; border-style: solid; border-width: 15px 15px 0; border-color: #007a06 transparent; display: block; width: 0; z-index: 1; }
header ul li:first-child a.active{ color:#fff; }
header ul li:first-child a.active:after{ content: ""; position: absolute; bottom: -15px; left: 46%; border-style: solid; border-width: 15px 15px 0; border-color: #ff0000 transparent; display: block; width: 0; z-index: 1; }
header ul li:first-child a:hover:after{ content: ""; position: absolute; bottom: -15px; left: 46%; border-style: solid; border-width: 15px 15px 0; border-color: #ff0000 transparent; display: block; width: 0; z-index: 1; }
header ul li:last-child a.active{ color:#fff; }
header ul li:last-child a.active:after{ content: ""; position: absolute; bottom: -15px; left: 46%; border-style: solid; border-width: 15px 15px 0; border-color: #003184 transparent; display: block; width: 0; z-index: 1; }
header ul li:last-child a:hover:after{ content: ""; position: absolute; bottom: -15px; left: 46%; border-style: solid; border-width: 15px 15px 0; border-color: #003184 transparent; display: block; width: 0; z-index: 1; }
.padding{ padding:0px; }
/* Slider Text Css Start Here */
.slidertext{ width:511px; height:196px; float:left; position:absolute; right:0px; bottom:50px; background:url(../images/slidertextbg.png) no-repeat; padding:0px 15px 0px 50px; }
.slidertext h2{ text-align:center; font-size:63.65px; margin:20px 0px 7px; color:#ff0000; text-transform:uppercase; font-family:'gnuolanerg'; font-weight:normal; }
.slidertext p{ text-align:center; font-size:30.81px; margin:0px; color:#848382; line-height:35px; text-transform:uppercase; font-family:'gnuolanerg'; font-weight:normal; }
#webdesigning .slidertext h2{ color:#017707; }
#printing .slidertext h2{ color:#023994; }
/* Slider Text Css End Here */
.section{ width:100%; float:left; }
.section ul{ margin:0px; padding:0px; }
.section ul li{ width:32.72%; float:left; margin:0px 9px 9px 0px; padding:0px; list-style-type:none; display:inline-block; background:#00c0e5; text-align:center; }

.section ul li.black{ background:#000000; }
.section ul li.blue{ background:#00c0e5; }
.section ul li.brown{ background:#a15100; }
.section ul li.darkblue{ background:#5337ae; }
.section ul li.default{ background:#00c0e5; }
.section ul li.green{ background:#2d9633; }
.section ul li.lime{ background:#67c111; }
.section ul li.magenta{ background:#ff3097; }
.section ul li.orange{ background:#ea7025; }
.section ul li.maroon{ background:#d0284c; }
.section ul li.pink{ background:#e878b8; }
.section ul li.purple{ background:#932091; }
.section ul li.red{ background:#e72900; }
.section ul li.teal{ background:#00aaa9; }
.section ul li.white{ background:#ffffff; }
.section ul li.yellow{ background:#dab800; }

.section ul li:nth-child(3){ margin-right:0px }
.section ul li:nth-child(6){ background:#5337ae; margin-right:0px }
.section ul li:last-child{ margin-right:0px }
.section ul li a{ width:100%; height:186px; float:left; }
.section ul li a:hover{ opacity:0.7; }
.section ul li a span{ width:100%; min-height:100px; line-height:100px; float:left; margin:21px 0px 21px; padding:0px 10px; }
.section ul li a span img{ vertical-align:middle; }
.section ul li a h3{ width:100%; float:left; font-size:24px; margin:0px; text-transform:uppercase; color:#fff; }
footer{ width:100%; float:left; margin-top:22px; background:#ff0000; text-align:right; font-size:14px; color:#fff; line-height:50px; font-family:'CalibriRegularRegular'; }
#webdesigning footer{ background:#007a06; }
#printing footer{ background:#013895; }
/* Inner Page Css */
.page-title{ width:100%; float:left; font-size:25px; color:#fff; margin:0px 0px 25px; padding:10px 15px; background:#ff0000; font-family:'CalibriRegularRegular'; text-transform:uppercase; }
.inner-left{ width:100%; min-height:300px; float:left; background:#333; padding:20px; margin-bottom:15px; }
.inner-left h2{ font-size:25px; color:#fff; margin:0px 0px 15px; }
.inner-left p{ font-size:17px; color:#fff; margin:0px 0px 20px; font-family:'CalibriRegularRegular'; }
.inner-left a{ /*font-size:15px; color:#fff; margin:0px 0px 15px; font-family:'CalibriRegularRegular'; background:#ff0000; border:1px solid #3b0000; padding:5px 15px;*/ }
.inner-left a:hover{ background:#000; text-decoration:none; border:1px solid #fff; }
.inner-right{ width:100%; min-height:300px; float:left; background:#333; padding:20px; margin-bottom:15px; }
.inner-right h2{ font-size:25px; color:#fff; margin:0px 0px 15px; }
.inner-right p{ font-size:17px; color:#fff; margin:0px 0px 20px; font-family:'CalibriRegularRegular'; }
#webdesigning .page-title{ background:#007a06; }
#webdesigning .inner-left a{ background:#007a06; border:1px solid #002902; }
#webdesigning .inner-left a:hover{ background:#000; text-decoration:none; border:1px solid #fff; }
#printing .page-title{ background:#003287; }
#printing .inner-left a{ background:#003287; border:1px solid #001e51; }
#printing .inner-left a:hover{ background:#000; text-decoration:none; border:1px solid #fff; }
.wrapper .group-btn{ width:100%; float:left; }
.wrapper .btn{ width:100%; float:left; }

.wdform-label {
	color:#fff !important;
}

.wdform-field {
	width:350px !important;
}

@media(max-width:1200px){
.section ul li{ width:32.6%; }
.section ul li a span img{ max-width:100%; height:auto; }
.section ul li a h3{ font-size:15px; }
}
@media(max-width:992px){
.section ul li{ width:32.5%; }
header ul li a{ font-size:17px; }
.nav > li > a{ padding-left:5px; padding-right:5px; font-size:15px !important; }
.logo{ width:190px; margin-top:10px; }
}
@media(max-width:767px){
.nav > li > a{ padding-left:25px; padding-right:25px; font-size:18.51px !important; }
.slidertext{ width:100%; height:auto; float:left; background:rgba(0,0,0,0.7); bottom:0px; }
.slidertext h2{ font-size:25px; margin-bottom:0px; }
.slidertext p{ font-size:17px; color:#fff; margin-bottom:15px; line-height:20px; }
.flex-control-nav{ bottom:-27px !important; }
footer{ text-align:center; }
}
@media(max-width:750px){
.section ul li{ width:32.4%; }
header ul li a{ font-size:13px; }
}
@media(max-width:672px){
.section ul li{ width:50%; margin:0px; }
.section ul li a h3{ font-size:17px; }
header ul li:first-child a.active::after{ left: }
.slidertext h2{ font-size:20px; }
.slidertext p{ font-size:13px; line-height:15px; }
}
@media(max-width:460px){
.section ul li{ width:100%; margin-bottom:5px; }
header ul li a{ font-size:11px; font-family:'CalibriRegularRegular'; }
}